where to find 64 bit configure?? for Windows

Posted by sdetweil on 2012-09-14 12:55
Forums: PPM | OS: Windows x64

I am trying to install File::DosGlob from cpan to support an app being ported from 32 bit to 64 bit.

it says, well, thats in perl 5-14.4, .. I have 5.14.2.. so whatever. go ahead..

CPAN: Term::ANSIColor loaded ok (v3.01)
CPAN: Storable loaded ok (v2.39)
Going to read 'I:\perl-14\64bit\cpan\Metadata'
Database was generated on Fri, 14 Sep 2012 10:19:04 GMT
Running install for module 'File::DosGlob'
The most recent version "1.05" of the module "File::DosGlob"
is part of the perl-5.15.4 distribution. To install that, you need to run
force install File::DosGlob --or--
install F/FL/FLORA/perl-5.15.4.tar.gz

then I get this error

CPAN.pm: Going to build F/FL/FLORA/perl-5.15.4.tar.gz

This version of I:\perl-14\64bit\cpan\build\perl-5.15.4-LDO2IN\configure.com is
not compatible with the version of Windows you're running. Check your computer's
system information to see whether you need a x86 (32-bit) or x64 (64-bit) versi
on of the program, and then contact the software publisher.

help...

Sam